WP6ParagraphGroup_LineSpacingSubGroup Class Reference

`#include <WP6ParagraphGroup.h>`

Inheritance diagram for WP6ParagraphGroup_LineSpacingSubGroup:

## Public Member Functions

| WP6ParagraphGroup_LineSpacingSubGroup (librevenge::RVNGInputStream *input, WPXEncryption *encryption)
void | parse (WP6Listener *listener, const unsigned char numPrefixIDs, unsigned short const *prefixIDs) const override
Public Member Functions inherited from WP6VariableLengthGroup_SubGroup
virtual | ~WP6VariableLengthGroup_SubGroup ()

## Private Attributes

double | m_lineSpacing

## Constructor & Destructor Documentation

## WP6ParagraphGroup_LineSpacingSubGroup()

WP6ParagraphGroup_LineSpacingSubGroup::WP6ParagraphGroup_LineSpacingSubGroup | ( | librevenge::RVNGInputStream * | input,
|  | WPXEncryption * | encryption )

## Member Function Documentation

## parse()

void WP6ParagraphGroup_LineSpacingSubGroup::parse | ( | WP6Listener * | listener,
|  | const unsigned char | numPrefixIDs,
|  | unsigned short const * | prefixIDs ) const

override virtual

Implements WP6VariableLengthGroup_SubGroup.

## Member Data Documentation

## m_lineSpacing

double WP6ParagraphGroup_LineSpacingSubGroup::m_lineSpacing

private

Referenced by parse(), and WP6ParagraphGroup_LineSpacingSubGroup().

The documentation for this class was generated from the following files:

- WP6ParagraphGroup.h
- WP6ParagraphGroup.cpp